.box2{
    font-size: 1.2em;
    background: #666; /*背景*/
    padding: 4px; /*縦幅*/
    text-align: center;
    color: #FFF;  /*文字色*/
    font-weight: bold;
    letter-spacing: 0.05em; /*文字幅*/
    width:695px;
    height:50px;
    
}

.hako{
     /*枠*/
    width:700px;
    height:600px;
    border:1px solid;
}
.p {
    padding: 15px 20px;
    margin: 1;
   
    
}
h5{
     text-align: right; /*右寄せ*/
}
  
.roguauto{
    text-align: right; /*右寄せ*/
}


h1{
    font-size: 30px;
    text-align: center;
    margin-bottom: 10px;
    
} 

.login{
    text-align: right; 
}


from{
    margin-bottom: 20px;　 /*間*/
      text-align: center;　/*真ん中*/
  
}

input{
   width:150px;
   
}

button{
  width: 100px;   /*ボタン横幅*/ 
    display: block; /*右寄せ*/
  margin: 0 0 0 auto; /*右寄せ*/
     margin-bottom: 20px;　 /*間*/
}

.bt1{
    width:100px;
    font-size:10px; /*縦*/
    font-weight:bold;
    text-decoration:none;
    display: block;
    text-align:center;
    padding:5px 0 10px;
    color:#fff;  /*文字色*/
    background-color:blue; /*背景*/
    border-radius:10px; /*丸み*/
    
}
.bt2{
    width:100px;
    font-size:10px; /*縦*/
    font-weight:bold;
    text-decoration:none;
    display: block;
    text-align:center;
    padding:5px 0 10px;
    color:#fff;  /*文字色*/
    background-color:#00ff00; /*背景*/
    border-radius:10px; /*丸み*/
    
}
.bt3{
    width:100px;
    font-size:10px; /*縦*/
    font-weight:bold;
    text-decoration:none;
    display: block;
    text-align:center;
    padding:5px 0 10px;
    color:#fff;  /*文字色*/
    background-color:red; /*背景*/
    border-radius:10px; /*丸み*/
    
}
th{
    padding: 10px; 
    font-size:  15px;
}
